# Uses of Class
org.eclipse.microprofile.rest.client.tck.interfaces.MyBean

Packages that use MyBean
Package
Description
org.eclipse.microprofile.rest.client.tck.interfaces

## Uses of MyBean in org.eclipse.microprofile.rest.client.tck.interfaces

Methods in org.eclipse.microprofile.rest.client.tck.interfaces with parameters of type MyBean
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
InterfaceUsingBeanParam.`executePut(MyBean bean, String body)`